
.stats-container {
 padding:0px;margin: 0px;overflow: hidden; z-index: 10; position: relative;}

.stats-container li{overflow: hidden;padding: 10px 20px 10px 20px;margin: 0px;width:25%;float:left; }
.stat-box {text-align: center;}
.stat-number_box{display: block;display: flex;justify-content: center;align-items: center;}
.stat-number_box .unit-text{display: inline-block;font-size: 16px; margin-left: 5px; color: #c1272d;}
.stat-number {font-weight: 700;font-size:44px;color:#c1272d; overflow:hidden; line-height:50px;font-family: 'AVGBBT'; }
.stat-title {
    font-size: 20px;
    color: #222;
    margin-bottom: 10px;
      
}
.stat-description{ font-size: 16px; font-weight: normal; text-align: center;display:block; line-height: 26px; color: rgba(39, 39, 39, 0.9);min-height: 52px;}


.stat-icon { margin: 0 auto; float: none;  overflow:hidden; margin-bottom: 5px;}
.stat-icon img{ width:auto; height:60px; margin-bottom:1px;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}
 @media only screen and (max-width:1400px) { 
.stats-container li{overflow: hidden;padding: 30px 20px 20px 20px;}
.stat-number {font-size:40px;}
}

@media only screen and (max-width:1200px) {
.stat-icon img{ width:auto; height:45px;}
.stat-number { font-size: 26px;  line-height:30px}
.stat-description{ font-size: 14px; line-height: 24px; }
.stats-container li{overflow: hidden;padding: 20px 15px 15px 15px;}
}
@media only screen and (max-width:600px) {
.stat-number{ font-size: 22px; }
.stats-container li{width: 50%; }
.stats-container li{overflow: hidden;padding: 15px 10px 0px 10px;}
.stats-container li:nth-child(n+3){padding: 0px 10px 0px 10px;}
}